
.product_filter_table_radio {
    display: none;
}
.product_filter_table_wrap {
    display: none;
}
.product_filter_table_radio:checked + .product_filter_table_wrap {
    display: block;
}

.product_items_flex_radio {
    display: none;
}
.product_items_flex_wrap {
    display: none;
    justify-content: space-between;
}
.product_items_flex_radio:checked + .product_items_flex_wrap {
    display: block;
}

.label-item {
    cursor: pointer;
}


.product_filter_table_transparent .product_filter_table {
    background-color:transparent;
    color:#fff;
    border:1px solid #fff;
}